DO $$
	BEGIN
		IF EXISTS (SELECT "Id" FROM public."Versions" WHERE "Build">=3007) THEN
			RETURN;
	END IF;

	BEGIN
		ALTER TABLE public."ProjectSprints" ADD "Color" character varying(10);

		EXCEPTION
			WHEN OTHERS THEN RAISE NOTICE 'Add columns Color to table ProjectSprints error.';
		END;
	END;
$$

